p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: 
#999999; font-weight: bold} body { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: xx-small; color: #999999 ; font-weight: bold; background-color: #000000; 
background-attachment: fixed; background-image: url(images/schmidt_background.jpg); 
background-repeat: no-repeat; cursor:url(../images/hand.cur);} table { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; 
font-style: normal; color: #999999} a:link { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: xx-small; color: #006699; font-weight: bold; text-decoration: 
underline} a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
xx-small; color: #006699; font-weight: bold; text-decoration: underline } a:hover 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: 
#FFFFFF; font-weight: bold; text-decoration: none} a:active { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF; font-weight: 
bold; text-decoration: none } h1 { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 140%; color: #FFFFFF; font-weight: bold ; text-decoration: underline} 
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 130%; color: 
#CCCCCC; font-weight: bold } h3 { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 120%; color: #CCCCCC; font-weight: bold } h4 { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 110%; color: #996600; font-weight: bold 
; text-decoration: underline} .thintext { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 10px; font-weight: normal; color: #666666; font-style: italic} 
